Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://prod.featherhq.com/api/v1/threads/{threadId}/close \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "reason": "<string>" } '
{ "thread": { "id": "<string>", "organizationId": "<string>", "agentVersionId": "<string>", "toPhoneNumber": "<string>", "fromPhoneNumber": "<string>", "fromPhoneNumberId": "<string>", "leadId": "<string>", "isActive": true, "createdAt": "<string>", "updatedAt": "<string>", "closedAt": "<string>", "closedReason": "<string>", "metadata": {}, "variables": {} } }
Close an active SMS thread
Thread closed successfully
Show child attributes